CREATE TABLE `HOME_SITES` (
  `site_id` TINYINT(3) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` VARCHAR(75) COLLATE latin1_general_ci NOT NULL,
  `descrip` TEXT COLLATE latin1_general_ci DEFAULT NULL,
  `domain` VARCHAR(100) COLLATE latin1_general_ci NOT NULL,
  `path` VARCHAR(100) COLLATE latin1_general_ci DEFAULT NULL,
  `launched` DATE NOT NULL,
  `active` TINYINT(1) UNSIGNED NOT NULL DEFAULT 1,
  PRIMARY KEY (`site_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE `HOME_SITES_SCREENSHOTS` (
  `site_id` TINYINT(3) UNSIGNED NOT NULL,
  `img_id` TINYINT(2) UNSIGNED NOT NULL,
  `src` VARCHAR(75) COLLATE latin1_general_ci NOT NULL,
  `descrip` VARCHAR(255) COLLATE latin1_general_ci NOT NULL,
  `img_order` TINYINT(3) UNSIGNED NOT NULL DEFAULT 0,
  `active` TINYINT(1) UNSIGNED NOT NULL DEFAULT 1,
  PRIMARY KEY (`site_id`,`img_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
